
a:hover,a:visited,a:focus{
	text-decoration: none;
}

html,body{
	height: 100%;
	width: 100%;
}

.header{
	background-size: cover!important;
	height: 46%;
	width: 100%; 
}

.header.home{
	height: 100%;
	width: 100%; 
}

.top{
	position: relative;
}

.top .nav{

}

.top .nav a{
	display: inline-block;
	font-size:16px;
	font-weight: 500;
	line-height: 70px;
	padding: 0 20px;
	color: #000;
	transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-moz-transition: .2s;
	-mz-transition: .2s;
}

.top .nav a.cur,.top .nav a:hover{
    box-shadow: 0px 0 19px #8a8a8a inset;
}

.top .logo{
	position: absolute;
	height: 70px;
	right: 0;
	margin-top: -35px;
	top: 50%;
	line-height: 70px;
}

.top .logo a{
	font-size:18px;
	font-weight: 700;
	color: #000;
}

.header .topoutside{
	height: 70px;
    border-bottom: 1px solid #cacaca;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 21px #717171;
}

.footer{
	position: none;
	bottom: 0;
	left:0;
	right: 0;
	padding: 10px 0;
    background: rgba(255,255,255,0.87);
    box-shadow:0 0 10px #dedede;
    margin-bottom: 60px;
}

.footer.home{
	position: fixed;
    margin-bottom: 0;
}

.footer p{
	margin-bottom: 0;
	line-height: 1.7;
}


.musicbox{
	margin: 50px 0;
}

.musiclist .list{
	box-shadow: 0 0 53px #e8e8e8 inset;
    margin-top: -1px;
    margin-left: -1px;
    border: 1px solid #cec9c9;
    padding: 60px 0;
    position: relative;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -mz-transition: .2s;
}
.musiclist .list.cur{
    box-shadow: 0 0 100px #a2a2a2 inset;
}

.musiclist .list p{
	margin-bottom: 0;
}

.musiclist .list .play{
	position: absolute;
	bottom: 13px;
    right: 17px;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
	z-index: 10;
	cursor: pointer;
	border-radius: 50%;
	background: #fff;
}

.musiclist .list .play i{
	font-size:34px;
	color: #555;
}

.musiclist .list .tit{
	font-size:16px;
	font-weight: 600;
	margin-bottom: 10px;
}

.lefttop{
	border-top-left-radius: 10px;
}

.righttop{
	border-top-right-radius: 10px;
}

.leftbottom{
	border-bottom-left-radius: 10px;
}

.rightbottom{
	border-bottom-right-radius: 10px;
}

.geci{
	text-align: center;
	padding: 15px;
	border:1px solid #ddd;
	border-radius: 10px;
	margin-bottom: 20px;
	display: none;
}

.geci .inner{
	max-height: 200px;
	overflow-y: auto;
}
.geci .inner .h5{
	font-size: 16px;
    font-weight: 600;
}
.scrollable {
  overflow-x: hidden;
  overflow-y: auto;
}
.no-touch .scrollable.hover {
  overflow-y: hidden;
}
.no-touch .scrollable.hover:hover {
  overflow: visible;
  overflow-y: auto;
}
.no-touch ::-webkit-scrollbar-button {
  width: 10px;
  height: 6px;
  background-color: rgba(50,50,50,0.05);
}
.slimScrollBar {
  border-radius: 5px;
  border: 2px solid transparent;
  border-radius: 10px;
  background-clip: padding-box !important;
}

/*播放控制条*/
.play-pre, .play-next, .icon-play, .icon-pause, .progress span i, .volume-btn, .jp-volume-bar-value i, .play-btn, .icon-player {
    background: url(../images/icon.png) no-repeat;
}
.music-player{position:fixed;left:0;bottom:0;z-index:10;width:100%;height:60px;background:url("../images/bg60.jpg") repeat-x;}
.music-player-cont{width:1100px;margin:0 auto;}
.play-pre{float:left;width:34px;height: 34px;margin-top:12px;margin-right:26px;background-position: 0 -99px;}
.play-next{float:left;width:34px;height:34px;margin-top:12px;margin-right:50px;background-position: -35px -99px;}
.icon-play{display:inline-block;float:left;width:48px;height:48px;margin-top:6px;margin-right:26px;background-position: -54px -47px;}
.icon-pause{float:left;width:48px;height:48px;margin-top:6px;margin-right:26px;background-position: 0 -49px;}
.play-tit{ height:32px; line-height:26px;padding-top:3px;font-size: 14px;color:#7f7f7f; overflow:hidden;}
.play-tit a{color:#fff;}
.jp-playlist ul li{display:none!important;}
.jp-playlist ul .jp-playlist-current{display:block!important;}
.progress-box{float:left;width:680px;height:600px;margin-right:16px;}
.progress{ 
	position: relative;   
	width:680px!important;
    height: 8px;
    background: #171719; 
    border-top:1px solid #060606;
    border-bottom:1px solid #2d2d32;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius:10px;
    cursor: pointer;
}
.progress span{
    height:100%;
	position: absolute;
	left:0;
	top:-1px;
	background: #c94c1c;
	border-top:1px solid #ff5716;
    border-bottom:1px solid #0c0b0d;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius:10px;
}
.progress span i{
	position: absolute;
    right: -14px;
    top: -6px;
    width: 18px;
    height: 18px;
    background-position:-104px -72px; 
}
.play-time{float: left;font-size: 12px;color:#9797a7;margin-top:30px;margin-right: 34px;}
.play-time i,.play-time .jp-duration{color:#767681;}
.volume-box{position:relative;float:right;width:22px;height:22px;margin:20px 0 0 20px;}
.volume-level{
	position: absolute;
	left:22px;
	bottom:10px;	
    width: 8px;
    height: 140px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -ms-border-radius:12px;
    background: #000;
    cursor:pointer;
}
.volume-bar-value-box{display:none;position:absolute;z-index:99;left:-14px;bottom:41px;width:52px;height:164px;background:#1a1e25;}
.jp-volume-bar-value{
    width:100%;
	position: absolute;
	left:0;bottom:0;
	width: 8px;
	background: #c94c1c;
	border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -ms-border-radius:12px;
}
.jp-volume-bar-value i{
	position: absolute;
    left:50%;
    top: -8px;
    content: "";
    width: 18px;
    height: 18px;
    background-position: -104px -72px;
    margin-left:-9px;
}
.volume-btn{display:block;position:absolute;left:0;bottom:0;width:22px;height:22px;margin-top:21px;background-position: -105px -47px;}
